body {
	background-color: #1e1e1e;
	margin-left: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color:#060;
}

.main {
	background-image:url(images/bg.jpg);
	background-repeat: repeat;
	text-align: justify;
}
.menu {
	background-color:#000;
}
.subtitle {
	background-image:url(images/subtitle_bg.jpg);
	text-align: right;
}
.maintext {
	margin-left: 20px;
	margin-right: 20px;
	text-align: justify;
}
.dates {
	margin-right: 5px;
	font-size:14px
}

.table_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #030;
}
.table_style {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.counter {
	font-size:9px;
}
.title {
	margin-left: 20px;
	margin-right: 20px;
	text-align: justify;
	font-size: 24px;
}
.committee {
	font-size: 22px;
	font-weight: bold;
}
.red {
	color: #CA0000;
}
.green {
	color: #060;
}
.blue {
	color: #03F;
}
.table_selected {
	font-size:12px;
}